ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2006-29
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
samba-ja-ogl
概要
リモートからの DoS 攻撃の可能性
危険度
2
 
 
 
2 詳細
 
 Samba は Linux から Window クライアントに対してファイル・プリントサービスを提供するソフトウェアです。Samba サーバ(smbd)にリモートからの DoS 攻撃の可能性が指摘されています。
 この問題についての詳細は以下の情報を参照してください。
 
「CVE-2006-3403」 Common Vulnerabilities and Exposures
 
Samba Security Announcement
 
 
 アップデート後の関連パッケージのバージョンは 2.2.12ja-0o401 となります。
 
 
3 対処方法
 
 root になり、以下のようにアップデートをおこなってください。
 
 
# apt-get update 
# apt-get install samba-ja 
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp